@import url("/fbui/share/global_1.css");
@import url("/fbui/share/comment_1.css");
@import url("/fbui/share/search_1.css");
@import url("/fbui/share/calendar_1.css");

BODY { margin:10px; line-height: 18px; font-size: 12px;background:url(/fbui/fb10560/images/bg.gif);}
#wrapper {width:760px;margin:auto;background:#fff}
#main{margin:10px;}
#sidebar {width:168px;float:left;}

#content {margin:0 0 0 180px;}
#innerhead {position:absolute;margin:15px 0 0 190px;width:555px;text-align:center;background:#f7f7f7;height:87px;color:#666;border:#ccc solid 1px;}
#innerhead h1 {margin:0;padding:20px 0 0 0 ;}
#footer {padding:10px;margin:10px 0;background:#f7f7f7;text-align:center;border:#ccc solid 1px;clear:both;}

#log {width:99%;margin:0 auto;overflow:hidden;}
#loghead {display:none;}
#chead {height:120px;}
.normallog {margin:10px 0;}
.normallog H4 {margin:0;font-size:14px;padding:5px;border:#ccc solid 1px;background:#f7f7f7}
.normallog H5 {margin:0;font-size:12px;text-align:right;padding:0;border-left:#ccc solid 1px;border-right:#ccc solid 1px;background:#f7f7f7}
.normallog H6 {margin:0;font-size:12px;text-align:right;padding:0;border:#ccc solid 1px;background:#f7f7f7}
.text {padding:5px;overflow:hidden;border-left:#ccc solid 1px;border-right:#ccc solid 1px;background:#f7f7f7}
.normallog H4 .time { font-weight: normal; font-size: 9px; float: right}


.pagenav{background:#fff;margin:0 5px;padding:3px;}
.pagenav a {padding:0 5px;}
.en {display:none;}
em {font-style:normal;}
.sidesub {background:url(/fbui/fb10560/images/s_bg.gif) repeat-y;margin:0 0 20px 0;}
.sidesub .spaces{background:url(/fbui/fb10560/images/s_foot.gif) no-repeat left bottom;height:6px;}
.sidesub H3 {background:url(/fbui/fb10560/images/s_head.gif) no-repeat;font-size:12px;margin:0px;padding:3px;text-align:center;}
.sidesub_c {width:90%;margin:3px auto;padding:0px;}
.sidesub li {margin:0;padding:3px;list-style:none;}

#menu {position:absolute;width:555px;margin:100px 0 0 160px;background:none;}
#menu h3,.rss,.rss_c,#menu .spaces,#menu li span{display:none;}
#menu li {white-space: nowrap;float:left;}


a {color:#808080;text-decoration: none}
a:hover {color: #ff9900}


.photolog {background:#fff;float:left;width:150px;margin:5px;border:#1A8BC8 solid 1px;}
.photolog .smallimages {height:128px;overflow:hidden;margin:10px;}
.photolog .smallimages img {width:100%;}
.photolog h3 {font-size:12px;margin:0;padding:5px;background:#1A8BC8;color:#FFF;overflow:hidden;height:14px;}
.photolog p {display:none;}
.photolog p span {display:none;}
.Hits span,.Comments span,.PostTime span {display:none;}
.photolog  ul {margin:5px;padding:0;}
.Hits {float:left;background:url("share/images/pic_author.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}
.Comments {float:left;background:url("share/images/pic_click.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}
.PostTime {float:left;background:url("share/images/pic_re.gif") no-repeat;list-style:none;padding:0px 0px 0px 12px;margin:0;height:20px;font-size:12px;}
#commentsform,#comments {background:#fff;margin:5px;}